About Apple Configurator 2.4

Learn what's new in Apple Configurator 2.4.

Apple Configurator 2.4 is a recommended update for Apple Configurator 2. You can install it from the Updates pane of the Mac App Store. Apple Configurator 2.4 requires macOS Sierra 10.12.2 and iTunes 12.5.1 or later. It works with iPhone, iPad, and iPod touch with iOS 7 and later. Some features require iOS 10.3 and later or tvOS 10.2 and later.

What's new in Apple Configurator 2.4

  • Unified Prepare for iOS and tvOS
  • Install PDF, ePub, and iBooks Author books into iBooks
  • Restart or Shut Down iOS devices
  • New profile payloads and restrictions for tvOS including Conference Room Display, Single App Mode, Restrict Remote App Pairing, and Restrict Incoming AirPlay
  • Skip Screen Saver and Tap to Setup panes in tvOS Setup Assistant
  • Restrict joining Wi-Fi networks
  • Restrict dictation
  • More flexible S/MIME configuration options for Mail and Exchange accounts
  • Touch Bar support on MacBook Pro
Published Date: